1 Reply Latest reply on Aug 31, 2012 12:51 PM by John Warren

    rake aborted! "stack level too deep"

      Using ruby 193 and updated all gems on Win 7 x64, I get this error using rhoStudio and using rake run:android:
      rake aborted! "stack level too deep"

       

      so searched the internet and suggested I use bundle.  But I cannot use bundle exec rake --tasks since I installed the gem and it says 'could not locate gemfile'

       

      HELP!!!!